@charset "utf-8";
@import url('common.css');
/**
 +------------------------------------------------------------------------------
 >>> HKC
 +------------------------------------------------------------------------------
 >>> @website 
 >>> @category index
 >>> @package  Styles
 >>> @date     2013321
 >>> @author   Fly
 +------------------------------------------------------------------------------
 */

/**
 +-----------------------------------------------
 ※ 幻灯广告位 ※
 +-----------------------------------------------
 */
 #slide{ width:1000px; height:600px; position:relative; margin:0 auto 20px; overflow:hidden; border:#e5e5e5 solid; border-width:0 0 1px;}
.promptumenu_nav { z-index: 100; position: absolute; bottom:5px; left:0; width:100%; text-align:center;}
.promptumenu_window {position: relative;}
.promptumenu_nav a { cursor: pointer; width: 12px; height: 12px; font-size:0; background: url(../images/slide_off.gif) 0 0 no-repeat; margin:0 3px; display:inline-block; color:#DDD;}
.promptumenu_nav a.active { background: url(../images/slide_on.gif) 0 0 no-repeat; color:#898989;}

 
/*
	#slide #iContainer{ width:1000px; height:600px; overflow:hidden; margin:0 auto;}
	#slide #iContainer div{ width:1000px; height:600px; overflow:hidden;}
	#slide #iContainer div img{ width:1000px; height:600px; background:#FFF;}
	#slide #iControls{ position:absolute; bottom:10px; left:0; width:980px; text-align:center; z-index:10;}
	#slide #iControls a{ display:inline-block; width:9px; height:9px; margin:0 6px; background:url(../images/slide_off.gif) no-repeat 0 0; font-size:0;}
	#slide #iControls a:hover,#slide #iControls a.activeSlide{ background:url(../images/slide_on.gif) no-repeat 0 0;}*/
	
/**
 +-----------------------------------------------
 ※ 首页推荐位 ※
 +-----------------------------------------------
 */
#recommendItem{ width:1012px; margin:0 auto;}
	#recommendItem dd{ width:240px; height:191px; float:left; padding:0 0 0 13px; background:url(../images/box_bg_1.gif) no-repeat center 0; position:relative; cursor:pointer;}
	#recommendItem dd.on{ background:url(../images/box_bg_2.gif) no-repeat center 0;}
		#recommendItem dd .recommendTitle{ position:absolute; top:8px; left:20px; font-size:14px;}
		#recommendItem dd .recommendImg{ position:absolute; top:32px; left:14px; width:224px; height:142px;}
		#recommendItem dd .hotLine{ width:224px; position:absolute; top:32px; left:9px;}
			#recommendItem dd .hotLine img,#recommendItem dd .hotLine b{ display:block; margin:0 auto;}
			#recommendItem dd .hotLine b{ text-align:center; padding:5px 0; font-size:18px; font-weight:normal;}
			
		#recommendItem a{ cursor:pointer;}
	
				
					
				
		
	
	
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
	
	
	
	
	
	